﻿@charset "utf-8";

/* ======================== 自适应 整体框架 ========================  */
/*-- banner --*/
body {background:url(../img/banner.jpg?v8) no-repeat center 39px #d1e9f9;}

/* 主导航 */
#nav {height:565px}
#nav #main_nav li a .main_class {color:#fff;}
#nav #main_nav li a:hover .main_class {color:#f64f00;}
#nav #main_nav li a .en_class {color:#666;}
/* 主体 */

/* 左侧 */
#main .btn_start a {color:#031114;}
#main .btn_start a:hover {color:#f64f00}
#main .btn_start {background: none}
#main .btn_go {border: 0px solid #333;}
#main .star_g {background:url(../img/start.png) no-repeat center center;overflow:hidden}
#main .link_more_ser {background:none;border-top: 0px solid #333;}
#main .link_more_ser a {color:#f64f00;}
#main .link_more_ser a:hover {color:#f64f00}
#main .charge_link {
    height: 62px;
    background: none;
}
#main .charge_link a {color:#333;border-right:1px solid #918e61;margin-left:-1px;}
#main .charge_link a:hover {color:#f64f00}
#main .btns_link {background:url(../img/btns4.jpg?v5) no-repeat center center;}
/* 右侧 */

/* flash */

/* news */
.news {background:#fff}
.news .news_tit {border-bottom:2px solid #cdbfa2}
.news .news_tit li.cur {border-bottom:2px solid #94483c}
.news .news_tit li:hover {color:#94483c}
.news_list li span {color:#999}
/* texts */
.texts .texts_mod .texts_list a ,.texts .texts_mod .texts_list span {color:#666}
.texts_mod .texts_list a:hover {color:#f64f00}
/* rows */
.rows {height:250px;background:url(../img/pb_bgimg0.png?v4) no-repeat right center #e7ebec;overflow:hidden}
.rows.mod0 {background:url(../img/pb_bgimg0.png?v4) no-repeat right center #e7ebec;}
.rows.mod1 {background:url(../img/pb_bgimg1.png?v4) no-repeat right center #e7ebec;}
.rows.mod2 {background:url(../img/pb_bgimg2.png?v2) no-repeat right center #e7ebec;}
.rows.mod3 {background:url(../img/pb_bgimg3.png) no-repeat right center #e7ebec;}
.rows .rows_tit {border-bottom:2px solid #cdbfa2}
.rows .rows_tit li.cur {border-bottom:2px solid #94483c}
.rows .rows_tit li:hover {color:#94483c}
.rows_list {color:#666;}
/* links */

/* discs */

/* footer */
.footer {background:#f0f0f0}
.footer p {color:#555}
/* fixed */

/* allSer */
#allSer .aStit {color:#fff;background:#202328;}
#allSer .playedGame,#allSer .serList {color:#202328;background:#d9d9da;}

#allSer .serverList li a{color:#202328;}
#allSer .serverList li a:hover {color:#f64f00}
#allSer .serverTab li {color:#fff;text-align:center;border-radius:2px;background:#202328}
#allSer .serverTab li.cur {background:#eaeaea;border-top:2px solid #202328;color:#202328} 

#allSer #fastIn {color:#555;}
#allSer .fastIn a {background:#ef0000;border-radius:2px;color:#fff;}

/*===================== list.html =======================*/
#main .list_hear {border-top: 1px solid #2f3236;border-bottom: 1px solid #2f3236;background:#202328}
#main .list_hear h2 {color:#fff;}
#main .list_hear .nav_hear {color:#cdbfa2;}
#main .newsc {background:#fff;}
#main .newsc li span {color:#999}
#main .pages {border-top: 1px solid #e3e3e3;}
#main .pages a {border: 1px solid #e8e8e8;}
/*===================== show.html =======================*/
#main .newsc h2 {color:#202328;}
#main .newsc .news_info {color:#666;border-top:1px solid #e3e3e3;}
#main .newsc .news_cons,#main .newsc .news_cons p {color:#202328}
